<%= form_with(model: [ @post, @post.ratings.build ], local: true) do |form| %>
  <%= form.hidden_field :post_id, :value => @post.id%>
  <%= form.hidden_field :user_id, :value => current_user.id%>

  <p class="line-break">
    <%= form.select :value,
        [1, 2, 3, 4, 5],
        {:prompt=>'Select rating'}%>
    (5: best, 1: worst)
    <%= form.submit %>
  </p>

<% end %>